id: 21176606819867
title: Why is GitHub Missing From My Account Integration Tab?
author_id: 406489663114
created_at: '2023-12-12T17:50:14Z'
locale: en-us
permission_group_id: 237847
section_id: 115003755767
user_segment_id: null
html_url: >-
  https://support.circleci.com/hc/en-us/articles/21176606819867-Why-is-GitHub-Missing-From-My-Account-Integration-Tab-
draft: false
